# This file created by conda-build 3.7.0
# meta.yaml template originally from:
# /home/dev/var/numba-py3_5-np1_12-x86_64/build/buildscripts/condarecipe.local, last modified Tue Mar  6 17:40:24 2018
# ------------------------------------------------

package:
    name: numba
    version: 0.37.0
source:
    path: /home/dev/var/numba-py3_5-np1_12-x86_64/build
build:
    entry_points:
        - numba = numba.numba_entry:main
        - pycc = numba.pycc:main
    number: '108'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np112py35hf484d3e_108
requirements:
    build:
        - binutils_impl_linux-64 2.28.1 had2808c_3
        - binutils_linux-64 7.2.0 25
        - gcc_impl_linux-64 7.2.0 habb00fd_3
        - gcc_linux-64 7.2.0 25
        - gxx_impl_linux-64 7.2.0 hdf63c60_3
        - gxx_linux-64 7.2.0 25
        - libstdcxx-ng 7.2.0 hdf63c60_3
    host:
        - ca-certificates 2017.08.26 h1d4fec5_0
        - certifi 2018.1.18 py35_0
        - intel-openmp 2018.0.0 hc7b2577_8
        - libedit 3.1 heed3624_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 7.2.0 hdf63c60_3
        - libgfortran-ng 7.2.0 hdf63c60_3
        - libstdcxx-ng 7.2.0 hdf63c60_3
        - llvmlite 0.22.0 py35h998887b_0
        - mkl 2018.0.1 h19d6760_4
        - ncurses 6.0 h9df7e31_2
        - numpy 1.12.1 py35hca0bb5e_1
        - openssl 1.0.2n hb7f436b_0
        - pip 9.0.1 py35_5
        - python 3.5.5 hc3d631a_1
        - readline 7.0 ha6073c6_4
        - setuptools 38.5.1 py35_0
        - sqlite 3.22.0 h1bed415_0
        - tk 8.6.7 hc745277_3
        - wheel 0.30.0 py35hd3883cf_1
        - xz 5.2.3 h55aa19d_2
        - zlib 1.2.11 ha838bed_2
    run:
        - libgcc-ng >=7.2.0
        - libstdcxx-ng >=7.2.0
        - llvmlite 0.22.*
        - numpy >=1.12,<1.13.0a0
        - python >=3.5,<3.6.0a0
test:
    commands:
        - pycc -h
        - numba -h
        - numba -s
        - python -m numba.tests.test_runtests
        - python -m numba.runtests -m -b
    files:
        - mandel.py
    requires:
        - cffi
        - gcc_linux-64
        - gxx_linux-64
        - ipython
        - jinja2
        - scipy
        - setuptools
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
